# Function ProvideConfig

- ProvideConfig(config?): {
  provide: InjectionToken<unknown>;
  useValue: Record<string, unknown>;
  }

- #### Parameters

  - config: Record<string, unknown> = {}

  #### Returns {
  provide: InjectionToken<unknown>;
  useValue: Record<string, unknown>;
  }

  - ##### provide: InjectionToken<unknown>

  - ##### useValue: Record<string, unknown>

  - Defined in lib/provide-config.ts:3